Kaspersky
Solved

Утилита getsysteminfo требует установки фреймворка 2/4

  • 23 January 2020
  • 2 replies
  • 96 views

Утилита getsysteminfo требует установки фреймворка 2/4 на "полуголой XP". Мне казалось, что подобный софт должен быть в standalone-формате и не от чего не зависеть.

icon

Best answer by kmscom 23 January 2020, 13:44

@King Arthur 

Если на вашем компьютере не установлен компонент Microsoft.NET Framework 2.0, используйте более раннюю версию утилиты

https://support.kaspersky.ru/common/diagnostics/3632#block1

View original

2 replies

Userlevel 7
Badge +6

@King Arthur 

Если на вашем компьютере не установлен компонент Microsoft.NET Framework 2.0, используйте более раннюю версию утилиты

https://support.kaspersky.ru/common/diagnostics/3632#block1

Спасибо. Тред можно закрывать.

Reply